{% extends 'base.html' %}
{% load static %}

{% block subtitle %}
Pengaduan
{% endblock %}

{% block css %}
<link rel="stylesheet" href="{% static 'pengaduan.css' %}">
{% endblock %}

{% block content %}
<div class="konten-pengaduan">

    <h1>Pengaduan</h1>
    <a href="{% url 'buat_pengaduan' %}">
        <button class="button button-black" id="buat_pengaduan" type="button">Buat Pengaduan</button>
    </a>
    <div class="card">
        <div class="card-body">
            <div class="isicard_atas">
                <div class="tanggal_status">
                    <p class="tanggal_waktu">10 November 2020  |  11 : 45 WIB</p>
                    <p class="status">Unsubmitted</p>
                </div>
                <div class="ikon">
                    <a class="fa fa-pencil" href="{% url 'edit_pengaduan' %}"></a>
                    <a class="fa fa-trash" type = "button" data-toggle="modal" data-target="#exampleModal"></a>
                </div>
            </div>
            <h3 class="highlightnya" href="">Pipa Air Bocor</h3>
            <p class="deskripsi_barang">Pipa air selalu menetes setiap malam</p>
            <div class="isicard_bawah">
                <div class="penyewa_tujuan"></div>
                <div>
                    <button class="button button-white" type="button">Submit</button>
                </div>
            </div>
        </div>
    </div>

    <div class="card">
        <div class="card-body">
            <div class="isicard_atas">
                <div class="tanggal_status">
                    <p class="tanggal_waktu">15 Agustus 2020  |  11 : 45 WIB</p>
                    <p class="status">Unsubmitted</p>
                </div>
                <div class="ikon">
                    <a class="fa fa-pencil" href="{% url 'edit_pengaduan' %}"></a>
                    <a class="fa fa-trash" type = "button" data-toggle="modal" data-target="#exampleModal"></a>
                </div>
            </div>
            <h3 class="highlightnya" href="">Kamar sebelah berisik</h3>
            <p class="deskripsi_barang">Kamar sebelah berisik tiap pagi jam 3, tolong tegur yaa Bu/Pak Kos</p>
            <div class="isicard_bawah">
                <div class="penyewa_tujuan"></div>
                <div>
                    <button class="button button-white" type="button">Submit</button>
                </div>
            </div>
        </div>
    </div>

    <div class="card">
        <div class="card-body">
            <div class="isicard_atas">
                <div class="tanggal_status">
                    <p class="tanggal_waktu">1 Januari 2020  |  11 : 45 WIB</p>
                    <p class="status-done">Submitted</p>
                </div>
                <div class="ikon">
                    <a class="fa fa-pencil" href="{% url 'edit_pengaduan' %}"></a>
                    <a class="fa fa-trash" type = "button" data-toggle="modal" data-target="#exampleModal"></a>
                </div>
            </div> 
            <h3 class="highlightnya" href="">Lampu Kamar Mati</h3>
            <p class="deskripsi_barang">Lampu kamar 301 mati bu</p>
        </div>
    </div>

    <div class="card">
        <div class="card-body">
            <div class="isicard_atas">
                <div class="tanggal_status">
                    <p class="tanggal_waktu">1 Januari 2020  |  11 : 45 WIB</p>
                    <p class="status-done">Submitted</p>
                </div>
                <div class="ikon">
                    <a class="fa fa-pencil" href="{% url 'edit_pengaduan' %}"></a>
                    <a class="fa fa-trash" type = "button" data-toggle="modal" data-target="#exampleModal"></a>
                </div>
            </div> 
            <h3 class="highlightnya" href="">Air Kamar Mandi Tidak Nyala</h3>
            <p class="deskripsi_barang">Kamar Mandi Lantai 3 sebelah kiri airnya mati Bu..</p>
        </div>
    </div>
      
      <!-- Modal -->
      <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Apakah Anda yakin mau menghapus pengaduan?</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-dismiss="modal">Tidak</button>
              <button type="button" class="btn btn-primary">Ya</button>
            </div>
          </div>
        </div>
      </div>
    

</div>
{% endblock %}
